#Number字段存放地市数，各地市模板文件最大数。（只要>=最大的就行，现在定义的应该够用了）
[Number]
PrivinceNum=10
TempletNum=20
[Address]
Province=上海;湖南;山东;广西;江苏;江西;
[Templet]
上海=上海服务业发票模板;上海服务业发票模板（备注）;上海销售不动产;上海建筑业;上海商业发票模板（备注）;上海市邮电及金融业发票模板（备注）;上海市交通及无形资产统一发票（备注）;上海卷式发票模板;
湖南=湖南省商业零售发票(一);湖南省商业零售发票(二);湖南地税1;湖南地税2（折扣）;湖南长沙地税平推票样;湖南销售不动产;湖南省商业零售卷式发票;湖南省永州市医疗发票;湖南省永州市医院门诊发票;
山东=山东省保险中介;山东省服务业;山东省建筑业;青岛市工业统一发票;青岛市地方税务局通用发票;青岛市国际海运业船舶代理专用发票;青岛市国际海运业运输专用发票;青岛市国际货物运输代理业专用发票;青岛商业零售业（短卷票）;青岛商业零售业（长卷票）;山东聊城国际货物运输代理业专用发票;青岛市国家税务局通用机打发票;
广西=广西报关代理;广西服务娱乐文化体育;广西国际航空旅客运输;广西交通运输无形资产;广西医疗服务;广西医疗门诊;
江苏=江苏地税通用发票-长101mm宽190mm;江苏地税通用发票-长139mm宽210mm;江苏地税通用发票-长177mm宽241mm;
江西=江西地方税务局通用机打发票（小）;江西地方税务局通用机打发票（大）;

